#!/bin/sh -e

#for patch in $(ls patches/*.patch)
#do
#    patch -p1 < $patch
#done

./configure \
   --prefix=/usr \
   --enable-silent-rules \
   --disable-dependency-tracking \
   --enable-xft \
   --enable-jpeg \
   --enable-png

make
make DESTDIR="$1" install
